@PHOLHAD

CREATE TABLE PHTPLA (
    CODTAB  VARCHAR(4) NOT NULL,
    CODOPE  VARCHAR(4) NOT NULL,
    CODPLA  VARCHAR(4) NOT NULL,
    NOMPLA  VARCHAR(30),
PRIMARY KEY (CODTAB, CODOPE, CODPLA)
);
@EXECSQL

CREATE TABLE PHTPLA2 (
    CODTAB  VARCHAR(4) NOT NULL,
    CODOPE  VARCHAR(4) NOT NULL,
    CODPLA  VARCHAR(4) NOT NULL,
    ANOMES  VARCHAR(8) NOT NULL,
    IDFX01  VARCHAR(2),
    VRFX01  VARCHAR(12),
    IDFX02  VARCHAR(2),
    VRFX02  VARCHAR(12),
    IDFX03  VARCHAR(2),
    VRFX03  VARCHAR(12),
    IDFX04  VARCHAR(2),
    VRFX04  VARCHAR(12),
    IDFX05  VARCHAR(2),
    VRFX05  VARCHAR(12),
    IDFX06  VARCHAR(2),
    VRFX06  VARCHAR(12),
    IDFX07  VARCHAR(2),
    VRFX07  VARCHAR(12),
    IDFX08  VARCHAR(2),
    VRFX08  VARCHAR(12),
    IDFX09  VARCHAR(2),
    VRFX09  VARCHAR(12),
    IDFX10  VARCHAR(2),
    VRFX10  VARCHAR(12),
    IDFX11  VARCHAR(2),
    VRFX11  VARCHAR(12),
    IDFX12  VARCHAR(2),
    VRFX12  VARCHAR(12),
PRIMARY KEY (CODTAB, CODOPE, CODPLA, ANOMES)
);
@EXECSQL

